<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>With a Little Help from My Friends
 - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>With a Little Help from My Friends</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
What would you think if i sang out of tune,<br/>
would you stand up and walk out on me?<br/>
lend me your ears and i'll sing you a song<br/>
and i'll try not to sing out of key.<br/>
Oh, i get by with a little help from my friends<br/>
mm, i get high with a little help from my friends<br/>
mm, gonna try with a little help from my friends<br/>
What do i do when my love is away<br/>
(does it worry you to be alone?)<br/>
how do i feel by the end of the day,<br/>
(are you sad because you're on your own?)<br/>
No, i get by with a little help from my friends<br/>
mm, i get high with a little help from my friends<br/>
mm, gonna try with a little help from my friends<br/>
Do you need anybody<br/>
i need somebody to love<br/>
could it be anybody<br/>
i want somebody to love.<br/>
Would you believe in a love at first sight<br/>
yes, i'm certain that it happens all the time<br/>
what do you see when you turn out the light<br/>
i can't tell you but i know it's mine,<br/>
Oh, i get by with a little help from my friends<br/>
mm, i get high with a little help from my friends<br/>
mm, gonna try with a little help from my friends<br/>
Do you need anybody<br/>
i just need someone to love<br/>
could it be anybody<br/>
i want somebody to love.<br/>
Oh, i get by with a little help from my friends<br/>
with a little help from my friends.
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
